
#wb_header { height: 326px; }
#wb_header > .wb_cont_bg { background-color: #000000; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 439px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: #030303; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 1634px; }
#wb_footer > .wb_cont_bg { background-color: #000000; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2399px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2399px; min-height: 2399px; }
#wb_element_instance53 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bcbcbc; border-color: #000000; }
#wb_element_instance53 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance53 .btn-collapser:hover { background-color: #bcbcbc; border-color: #238701; }
#wb_element_instance53 .btn-collapser:hover > .icon-bar { background-color: #238701; }
#wb_element_instance53 { top: 0px; left: 1px; min-width: 319px; width: 319px; min-height: 29px; height: 29px; display: block; z-index: 838; }
#wb_element_instance53 ul { background: #bcbcbc none repeat left top; border: 0px none #000000; }
#wb_element_instance53 > ul { display: none; }
#wb_element_instance53.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance53.collapse-expanded > ul > li { display: block; }
#wb_element_instance53.collapse-expanded li > ul { position: static; }
#wb_element_instance53.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance53.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: right; }
#wb_element_instance53 ul ul { background: transparent none repeat left top; }
#wb_element_instance53 li { margin: 5px 5px 5px 5px; }
#wb_element_instance53 li a { text-transform: none; border: 0px none #000000; padding: 0px 2px 0px 2px; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #238701; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #278f04; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance54 { opacity: 1; top: 175px; left: 120px; min-width: 200px; width: 200px; min-height: 83px; height: 83px; display: block; z-index: 619; }
#wb_element_instance55 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: -329px; min-width: 910px; width: 910px; min-height: 124px; height: 124px; display: block; z-index: 415; }
#wb_element_instance55 img { width: 910px; height: 124px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance56 { opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 136px; left: 0px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; z-index: 569; }
#wb_element_instance56 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; top: 30px; left: 5px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 363; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; top: 80px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 360; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; top: 270px; left: 88px; min-width: 229px; width: 229px; min-height: 28px; height: 28px; display: block; z-index: 134; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; top: 10px; left: 0px; min-width: 320px; width: 320px; min-height: 409px; height: 409px; display: block; z-index: 146; }
#wb_element_instance61 { top: 68px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 271px; }
	#wb_main { height: 375px; }
	#wb_footer { height: 124px; }
	body, .wb_sbg { min-width: 768px; min-height: 770px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 770px; min-height: 770px; }
	#wb_element_instance53 { top: 4px; left: 0px; min-width: 320px; width: 320px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance53 ul { background: transparent none repeat left top; }
	#wb_element_instance53 .btn-collapser { display: none; }
	#wb_element_instance53 > ul { display: block; }
	#wb_element_instance54 { top: 67px; left: 160px; min-width: 160px; width: 160px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance55 { top: -30px; left: 200px; min-width: 568px; width: 568px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance55 img { width: 568px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { top: 60px; left: 0px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance56 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { top: 0px; left: 0px; min-width: 340px; width: 340px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance58 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance59 { top: 198px; left: 200px; min-width: 560px; width: 560px; min-height: 37px; height: 37px; display: block; }
	#wb_element_instance60 { top: 10px; left: 10px; min-width: 750px; width: 750px; min-height: 345px; height: 345px; display: block; }
	#wb_element_instance61 { top: 68px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 237px; }
	#wb_main { height: 255px; }
	#wb_footer { height: 127px; }
	body, .wb_sbg { min-width: 1200px; min-height: 619px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 619px; min-height: 619px; }
	#wb_element_instance53 { top: 6px; left: 280px; min-width: 910px; width: 910px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance53 ul { background: transparent none repeat left top; }
	#wb_element_instance53 .btn-collapser { display: none; }
	#wb_element_instance53 > ul { display: block; }
	#wb_element_instance54 { top: 110px; left: 280px; min-width: 910px; width: 910px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance55 { top: -14px; left: 280px; min-width: 910px; width: 910px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance55 img { width: 910px; height: 124px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance56 { top: 51px; left: 0px; min-width: 184px; width: 184px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance56 img { width: 184px; height: 182px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance57 { top: 10px; left: 0px; min-width: 440px; width: 440px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance58 { top: 22px; left: 440px; min-width: 350px; width: 350px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance59 { top: 160px; left: 280px; min-width: 910px; width: 910px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance60 { top: 7px; left: 10px; min-width: 1180px; width: 1180px; min-height: 229px; height: 229px; display: block; }
	#wb_element_instance61 { top: 68px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
